Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 03:26:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation muhammad sajid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad sajid Bot:  Hi Muhammad Sajid ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966544286032            09:23 PM, 24th Nov                   Ahmed                   Hi, My name is Ahemd How may I help you?           09:25 PM, 24th Nov                     muhammad sajid                    Hi ahmed           09:25 PM, 24th Nov                     muhammad sajid                    I have received wrong item from my last order           09:25 PM, 24th Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            09:27 PM, 24th Nov                     muhammad sajid                    Sure           09:28 PM, 24th Nov                     muhammad sajid                    LM6245661933           09:28 PM, 24th Nov                     muhammad sajid                    I ordered two leggings but received only one and one t-shirt has been received without any tag           09:29 PM, 24th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:33 PM, 24th Nov                     muhammad sajid                    Ok           09:33 PM, 24th Nov                   Ahmed                   please check the order number 6245661933           09:38 PM, 24th Nov                     muhammad sajid                    Lm6245661933           09:39 PM, 24th Nov                     muhammad sajid                    We have successfully delivered your order number 6245661933. Thank you for shopping at MAX. Click to give feedback https://www.fareye.co/customer-interaction.html?WXyMiG3HXM5HbaDZyyGf1Q==#/ Stay Happy!           09:40 PM, 24th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:42 PM, 24th Nov                     muhammad sajid                    Ok           09:42 PM, 24th Nov                   Ahmed                   Thank you for holding up , as i can see all items are delivered to you are you sure you have missing items?           09:47 PM, 24th Nov                     muhammad sajid                    Yes I do, as I told you, one of the leggings is missing and replaced by a cheap t-shirt that was not ordered at all           09:47 PM, 24th Nov                   Ahmed                   please provide me the names of missing items           09:51 PM, 24th Nov                     muhammad sajid                    Full length anti pilling leggings while colir           09:53 PM, 24th Nov                     muhammad sajid                    White color           09:53 PM, 24th Nov                     muhammad sajid                    I ordered two leggings, one black and one white, black is delivered and white is missing           09:54 PM, 24th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:56 PM, 24th Nov                     muhammad sajid                    Ok           09:56 PM, 24th Nov                     muhammad sajid                    The box that I received was poorly packed and was opened from the top, maybe it's missed during transit           10:00 PM, 24th Nov                   Ahmed                   please be assure now im going to make escalation to our concern team and we will initiate refund to you           10:05 PM, 24th Nov                   Ahmed                   Is there anything else I can help you with?            10:08 PM, 24th Nov                     muhammad sajid                    Ok, refund will do fine           10:11 PM, 24th Nov                     muhammad sajid                    What should I do with the extra t-shirt that has been delivered           10:11 PM, 24th Nov                   Ahmed                   could you please provide me the name of item           10:13 PM, 24th Nov                     muhammad sajid                    There is no name, the tag is not available           10:14 PM, 24th Nov                   Ahmed                   its, ok you can keep it , now im going to escalate your issue to concern team to refund the amount           10:18 PM, 24th Nov                   Ahmed                   Is there anything else I can help you with?            10:18 PM, 24th Nov                     muhammad sajid                    No thanks           10:18 PM, 24th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:19 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750101